<?php
namespace App\Providers\ExcelTrainsReport;

use App\Providers\ExcelReport\ExcelReport;

class ExcelTrainsReport {

    public function exportToExcel($oData) {
        $report = new ExcelReport();

        $report->exportToExcel(
            $oData,
            (object)[
                'title' => 'TICKETS',
                'rowLength' => 1
            ],
            [
                new ColumnsWidth(),
                new TrainsCells()
            ],  
        );
    }
}